﻿.article
{
	margin-bottom:10px;
	margin-left:5px;
	width:520px;
}

.article img
{
	margin-left:-5px;
}

#body h3
{
	margin-left:45px;
    margin-right:45px; 
    width:430px;
}

.content
{
	margin-top:10px;
	margin-left:45px;
	margin-right:45px;    
}

.content p
{	
    font-size:14px;
    color:#474747;
}

#body
{
    float:left;
}

.author
{
	margin-left:45px;
	margin-right:45px;
	font-style:italic; 
	font-size:14px;
}

.noauthor
{
	 display:none;
}

.cl
{
   font-weight: normal;
   text-align:left;
}

.cl:link
{
	text-decoration: underline;
	color: black
}

.cl:active
{
	text-decoration:blink
}

.cl:hover
{ 
	text-decoration:underline;
	color: red
 
 }
 
.cl:visited
{
 text-decoration: underline;
 color: green
  
}

.relatedLink
{
  color :#974098;
  font-size: 14px;
  font-weight: bold; 
  float:left;
}

#divRelatedLinkFields
{
	float:left;
	padding-left:5px;
}




